Subject: [#9436331] Issue with files not getting uploaded in jira application
From: Sophos Support <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Nov 2019 10:19:14 +0000

Hello Ashish,

I am following up on your case 9436331 for the reported issue .
 
I understand that you must be busy and are unable to respond back to us. We do not want to bother you with sending multiple emails and calling you while you are taking care of other priority issues. 

In-case if you cannot get back with us by EOD 21st Nov, 2019, we would archive your case so that we do not inconvenience you in any way with continued intrusions from our end.

I would like you to know that at Sophos, our priority is not just closing the case, but to provide you with a resolution.

Whenever you are ready to work, please respond to us and we will reopen the case for you to proceed further. You can also call us on our Support Help Line Number to have this service request reopened. 

Our Support Help Line Number: https://www.cyberoam.com/contactsupport.html.

Please let me know if this works for you. Feel free to call/email me if you have any questions on this service request.

Thank you for working with us.

Regards,

Dhwani Shah 

Sophos Technical Support for Cyberoam
https://www.cyberoam.com/contactsupport.html

Support Knowledge Base: https://kb.cyberoam.com
Toll Free: +1800-419-6565 (India)
Toll Free: +1-877-777-0368 (USA)
Toll Free: +44-808-120-3958 (UK)

Email: [email-masked]
Web: www.cyberoam.com
SOPHOS - Security made simple